body {
	 margin: 0px;
 padding: 0px;
 border: 0px;
FONT-SIZE: 13px; MARGIN: 0px; COLOR: #011E3B; LINE-HEIGHT: 140%; FONT-FAMILY: Arial; TEXT-ALIGN: justify; BACKGROUND-COLOR: #ffffff
}
TD.TopMenuOff {
	BORDER-RIGHT: #b87000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eea635 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #eea635 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #b87000 1px solid; BACKGROUND-COLOR: #ea8f00; TEXT-ALIGN: center
}
TD.TopMenuOn {
	BORDER-RIGHT: #002850 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #6D3702 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #6D3702 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #002850 1px solid; BACKGROUND-COLOR: #6D3702; TEXT-ALIGN: center
}
A.TopMenu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
A.TopMenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.toplinks {
	COLOR: #B8650A;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
A.toplinks:hover {
	COLOR: #13213E; TEXT-DECORATION: none
}
A.leftlink {
	TEXT-DECORATION: none;
	color: #2450CD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
A.leftlink:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.links {
	COLOR: #ea8f00; TEXT-DECORATION: none
}
A.links:hover {
	COLOR: #472402; TEXT-DECORATION: underline}
A.textlinks {
	TEXT-DECORATION: none;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #443D6D;
}
A.textlinks:hover {
	COLOR: #443D6D;
	TEXT-DECORATION: underline;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.lnk:link {
	FONT-SIZE: 13px;
	COLOR: #011E3B;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial;
	font-weight: normal;
}
A.lnk:visited {
	FONT-SIZE: 13px;
	COLOR: #011E3B;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial;
	font-weight: normal;
}
A.lnk:hover {
	FONT-SIZE: 13px;
	COLOR: #011E3B;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A.learn {
	COLOR: #25427E;
	TEXT-DECORATION: none;
	font-weight: lighter;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.learn:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A {
	TEXT-DECORATION: none;
	color: #044D95;
}
A:hover {
	TEXT-DECORATION: underline;
	color: #003366;
}
.testimonial {
	WORD-SPACING: normal;
	FONT: 9pt Verdana, Arial, Helvetica, sans-serif;
	COLOR: #25427E;
	LETTER-SPACING: normal;
	TEXT-ALIGN: justify;
	font-weight: normal;
}
.textsmall {
	WORD-SPACING: normal;
	LETTER-SPACING: normal;
	TEXT-ALIGN: justify;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.textwhite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.textwhitebold {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.pa-link1 {
	BORDER-BOTTOM:  FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #044D95; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.pa-link1:hover {
	FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	COLOR: #011E3B;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
	background-color: #DBE5EF;
}
.pa-link2 {
	BORDER-BOTTOM: #c5030a 1px dotted; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #c5030a; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.pa-link2:hover {
	BORDER-BOTTOM: #c5030a 1px dotted; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; BACKGROUND: #ffffe1; COLOR: #c5030a; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.pa-link3 {
	BORDER-BOTTOM: #044D95 1px dotted; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #044D95; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.pa-link3:hover {
	BORDER-BOTTOM: #000000 1px dashed; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.pa-link4 {
	BORDER-BOTTOM: #044D95 1px dotted; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #044D95; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.pa-link4:hover {
	BORDER-BOTTOM: #000000 1px dashed; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.TextSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Arial
}


